### Method

# Gtk ApplicationWindowset_show_menubar

#### Declaration [src]

    void
    gtk_application_window_set_show_menubar (
      GtkApplicationWindow* window,
      gboolean show_menubar
    )

#### Description [src]

Sets whether the window will display a menubar for the app menu and menubar as needed.

Sets property | `Gtk.ApplicationWindow:show-menubar`

#### Parameters

`show_menubar`

  Type: `gboolean`

  Whether to show a menubar when needed.